libhell 0.1.1

A game framework based on SDL2


To use this package, put the following dependency into your project's dependencies section:

dub.json
dub.sdl

Authors:Rimoczi Robert

Dependencies:derelict-sdl2

Versions:
0.1.1 2014-Oct-02
0.1.0 2014-Sep-24
~master 2014-Oct-02
Show all 3 versions
Stats:

statistics are temporarily disabled.